To verify the fix for the Vulnerability bug in ICE's proxy renewal (Advisory-SVG-2012-4073) I used the ICE RPM from http://etics-repository.cern.ch/repository/download/registered/emi/emi.wms.ice/3.3.5/sl5_x86_64_gcc412EPEL/glite-wms-ice-3.3.5-4.sl5.x86_64.rpm and checked that the issue specified in the SVG 4073 has been fixed, even at the ICE start (starting in a situation in which the vulnerability is present).

-- AlviseDorigo - 2012-07-18

Topic revision: r1 - 2012-07-18 - AlviseDorigo
 
This site is powered by the TWiki collaboration platformCopyright © 2008-2019 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback